@charset "utf-8";
/* CSS Document */

.primaryContentAreaContainerDivCenter {
background-image:none;
background-color:transparent;

}
.primaryContentAreaContainerDivLeft {
background-image:none;
background-color:transparent;

}
.primaryContentAreaContainerDivRight {
background-image:none;
background-color:transparent;

}
